{% extends "siswa/userbase.html.twig" %}

{% block tittleNav %}
    Pemberitahuan
{% endblock %}
{% block body %}
    {% embed 'siswa/secondaryBar.html.twig' %}
        {% block title %}
            Pemberitahuan
        {% endblock %}
    {% endembed %}
    {#    MENU NOTIF#}
    <section class="container-fluid mt-5">
{#        <a class="d-block" href="/member/chat">#}
{#            <div class="menu-notif">#}
{#                <div class="left-content">#}
{#                    <i class="fa fa-envelope "></i>#}
{#                </div>#}
{#                <div class="right-content">#}
{#                    <div>#}
{#                        <div class="d-flex align-items-start">#}
{#                            <p class="mb-0 font-weight-bold mr-2">Pesan</p>#}
{#                            <span class="badge badge-pill badge-danger f06 ">1</span>#}
{#                        </div>#}
{#                        <p class="f08">Notifikasi pemesanan pengajarmu </p>#}
{#                    </div>#}
{#                    <i class="mdi mdi-chevron-right text-black-50 f20"></i>#}
{#                </div>#}
{#            </div>#}
{#        </a>#}

        <a class="d-block" href="/member/cart">
            <div class="menu-notif">
                <div class="left-content">
                    <i class="mdi mdi-shopping-cart f14"></i>
                </div>
                <div class="right-content">
                    <div>
                        <div>
                            <div class="d-flex align-items-start">
                                <p class="mb-0 font-weight-bold mr-2">Pemesanan</p>
                                <span id="cart-notification" class="badge badge-pill badge-danger f06 d-none">0</span>
                            </div>
                            <p class="f08">Notifikasi pemesanan pengajarmu </p>
                        </div>
                    </div>
                    <i class="mdi mdi-chevron-right text-black-50 f20"></i>
                </div>
            </div>
        </a>

        <a class="d-block" href="/member/invoice">
            <div class="menu-notif">
                <div class="left-content">
                    <i class="mdi mdi-assignment f14"></i>
                </div>
                <div class="right-content">
                    <div>
                        <div>
                            <div class="d-flex align-items-start">
                                <p class="mb-0 font-weight-bold mr-2">Tagihan</p>
                                <span id="invoice-notification" class="badge badge-pill badge-danger f06 d-none">0</span>
                            </div>
                        </div>
                        <p class="mb-0 font-weight-bold"></p>
                        <p class="f08">Notifikasi tagihan pembayaran </p>
                    </div>
                    <i class="mdi mdi-chevron-right text-black-50 f20"></i>
                </div>
            </div>
        </a>

        <div class="row mt-4">
            <div class="col-6">
                <a class="d-block" href="/member/subscription">
                    <div class="text-center position-relative">
                        <img src="{{ asset('images/common/icons/time.png') }}" style="width: 60%">
                        <p class="text-dark">Menunggu Konfirmasi Guru</p>
                    </div>
                    <p id="not-confirmed-notiication" class="notif-badges d-none">1</p>
                </a>
            </div>

            <div class="col-6">
                <a class="d-block" href="/member/invoice">
                    <div class="text-center position-relative">
                        <img src="{{ asset('images/common/icons/bayar.png') }}" style="width: 60%">
                        <p class="text-dark">Menunggu
                            Pembayaran Siswa</p>
                    </div>
                    <p id="invoice-notification" class="notif-badges d-none">0</p>
                </a>
            </div>
        </div>

        <p class="f12 font-weight-bold mt-3 mb-4">Notifikasi Untuk Kamu</p>
    </section>

    <section id="panel-inbox">
        <a class="d-block">
            <div class="notifikasi-untuk-kamu">
                <div class="header">
                    <div class="d-flex align-items-center">
                        <i class="fa fa-shopping-cart mr-2 t-primary"></i>
                        <p class="f08 mr-4 mb-0 text-black-50">Pemesanan</p>

{#                        <i class="fa fa-stopwatch mr-2 t-accent"></i>#}
                        <i class="fal fa-stopwatch"></i>
                        <p class="f08 mr-4 mb-0 text-black-50">Hari ini - 12:20</p>
                    </div>
                </div>
                <div class="content">
                    <div class="left-content">
                        <p class="f10 font-weight-bold">Yeay, pesanan kamu diterima guru</p>
                        <p class="f08">Pemesanan les privat kamu diterima oleh guru. Segera lakukan pemb... Selengkapnya</p>
                    </div>
                    <div class="right-content">
                        <img src="{{ asset('images/common/icons/mengajar.png') }}">
                    </div>
                </div>
            </div>
        </a>
    </section>
    <div class="space-25h"></div>
{% endblock %}
{% block JSMore %}
    <script type="text/javascript" src="{{ asset('js/wkwkwk.js') }}"></script>
    <script type="text/javascript" src="{{ asset('js/controller/Notification.js') }}"></script>
    <script type="text/javascript" src="{{ asset('js/controller/Inbox.js') }}"></script>
{% endblock %}